Skip to main content
POST
/
funnels
/
builder
/
autosave
/
{id}
cURL
curl --request POST \
  --url https://services.leadconnectorhq.com/funnels/builder/autosave/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "funnelId": "QMDQGTt8ZZSnOwORl2Bq",
  "pageData": {},
  "pageVersion": 123,
  "pageType": "<string>",
  "manualSave": true,
  "integrations": {},
  "meta": {},
  "schemaMarkupId": "<string>"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
funnelId
string
required
Example:

"QMDQGTt8ZZSnOwORl2Bq"

pageData
object
required
pageVersion
number
required
pageType
string
manualSave
boolean
integrations
object
meta
object
schemaMarkupId
string

Response

201 - undefined
Last modified on March 4, 2026